body{
	font-family:"Times New Roman",Georgia,Serif !important;
}

#timeline-embed{
	height: 90% !important;
}

.tl-headline-date,p{
	color: #000 !important;
	font-size: 20px !important;
	font-weight: 700 !important;
	font-family:"Comic Sans MS",Georgia,Serif !important;
}

.tl-timegroup-message{
	color: #000 !important;
	font-size: 20px !important;
	font-weight: 730 !important;
	font-family:"Georgia",Georgia,Serif !important;
}

#btncontroller{
	float: right;
	text-align: right;
}

.tl-timemarker-active .tl-timemarker-content-container{
	border: 1px solid green !important;
}

.tl-headline{
	color: #000 !important;
}

.tl-timemarker-active .tl-timemarker-content-container .tl-headline{
	color: #FF6347 !important;
}

.tl-timemarker-active .tl-timemarker-line-left{
	border-color: green !important;
}

.height{
	height: 36px !important;
}

.height2{
    height:125px !important;
}
.tl-icon-image,.tl-timemarker-media-container{
	display: none !important;
}

.tl-timenav .tl-timenav-line {
	background-color: #08c;
	display: block;
	width: 4px;
}

.tl-timenav .tl-timenav-line:after{
    position: absolute;
    left: -10px;
    top: 0px;
    content: '';
    background-image: url("../timeline.png?v4.4");
    background-repeat: no-repeat;
    background-position: -160px -48px;
    width: 24px;
    height: 24px;
}

.tl-slide-scrollable-container .tl-text-content-container .tl-display-headline{
	display: none;
}

.shadow{
	border-top: 1px solid #999;
}

